<?php
// HTTP
define('HTTP_SERVER', 'http://www.voice-ink.com/admin/');
define('HTTP_CATALOG', 'http://www.voice-ink.com/');
define('HTTP_IMAGE', 'http://www.voice-ink.com/image/');

// HTTPS
define('HTTPS_SERVER', 'http://www.voice-ink.com/admin/');
define('HTTPS_IMAGE', 'http://www.voice-ink.com/image/');

// DIR
define('DIR_APPLICATION', '/home2/voicesym/public_html/voiceink/admin/');
define('DIR_SYSTEM', '/home2/voicesym/public_html/voiceink/system/');
define('DIR_DATABASE', '/home2/voicesym/public_html/voiceink/system/database/');
define('DIR_LANGUAGE', '/home2/voicesym/public_html/voiceink/admin/language/');
define('DIR_TEMPLATE', '/home2/voicesym/public_html/voiceink/admin/view/template/');
define('DIR_CONFIG', '/home2/voicesym/public_html/voiceink/system/config/');
define('DIR_IMAGE', '/home2/voicesym/public_html/voiceink/image/');
define('DIR_CACHE', '/home2/voicesym/public_html/voiceink/system/cache/');
define('DIR_DOWNLOAD', '/home2/voicesym/public_html/voiceink/download/');
define('DIR_LOGS', '/home2/voicesym/public_html/voiceink/system/logs/');
define('DIR_CATALOG', '/home2/voicesym/public_html/voiceink/catalog/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'voicesym_vi');
define('DB_PASSWORD', 'unlimiter99');
define('DB_DATABASE', 'voicesym_VoiceInk');
define('DB_PREFIX', '');
?>